[
  {
    "name": "Picsur",
    "slug_selfh": "picsur",
    "url": "picsur.org/",
    "repo": "github.com/CaramelFur/Picsur",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 116,
    "tag_name": "Image Sharing"
  },
  {
    "name": "Slink",
    "slug_selfh": "slink",
    "url": "docs.slinkapp.io",
    "repo": "github.com/andrii-kryvoviaz/slink",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 116,
    "tag_name": "Image Sharing"
  },
  {
    "name": "ShotShare",
    "slug_selfh": "shotshare",
    "url": "github.com/mdshack/shotshare",
    "repo": "github.com/mdshack/shotshare",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 116,
    "tag_name": "Image Sharing"
  },
  {
    "name": "Immich Drop",
    "slug_selfh": "immich-drop",
    "url": "github.com/Nasogaa/immich-drop",
    "repo": "github.com/Nasogaa/immich-drop",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 116,
    "tag_name": "Image Sharing"
  },
  {
    "name": "Kriti Images",
    "slug_selfh": "kriti-images",
    "url": "kritiimages.com",
    "repo": "github.com/kritihq/kriti-images",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 116,
    "tag_name": "Image Sharing"
  }
]